/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
@media(min-width: 1025px){
.elementor-nav-menu {
    display: flex !important;
    align-items: center !important;
    width: 100% !important;
    flex-wrap: nowrap !important;
}
.elementor-nav-menu > li {
    flex-shrink: 0 !important;
}
.elementor-nav-menu > li.dc-menu-register{
    margin-left: auto !important;
}


/* Login — Outline Button */
.elementor-nav-menu li.dc-menu-login > a {
    border: 1px solid #ffffff !important;
    color: #ffffff !important;
    font-weight: 400 !important;
    font-size: 16px !important;
    line-height: 21px !important;   
    text-decoration: none !important;
    transition: all 0.3s ease !important;
    margin-left: 8px !important;
    letter-spacing: -1% !important;
    padding: 10px 35px !important;
}

.elementor-nav-menu li.dc-menu-login > a:hover {
    background-color: #60A5FA !important;
    color: #ffffff !important;
    border: 1px solid #60A5FA !important;


}

.elementor-nav-menu li.dc-menu-login > a:hover::after {
    background-color: #61a6fb !important;
}



.elementor-nav-menu li.dc-menu-register > a {
    display: inline-flex !important;
    align-items: center !important;
    padding: 10px 25px !important;
    background-color: #ffffff !important;
    color: #060A16 !important;
    font-weight: 400 !important;
    font-size: 16px !important;
 	line-height: 21px !important;   
    text-decoration: none !important;
    transition: all 0.3s ease !important;
    letter-spacing: -1% !important;
}

.elementor-nav-menu li.dc-menu-register > a:hover {
    background-color: #60A5FA !important;
    color: #fff !important;
}

.elementor-nav-menu li.dc-menu-register > a::after {
    height: 0 !important;
}
.elementor-nav-menu li.dc-menu-register > a:hover::after {
    background-color: #61a6fb !important;
}

}
@media (max-width: 1024px) {
  
    nav.elementor-nav-menu--dropdown.elementor-nav-menu__container{
        background-color: #fff;
        margin-top: 60px !important;
        width: calc(100vw - 20px) !important;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
        box-shadow: 0 2px 4px 0px rgba(0, 0, 0, 0.06);
        right: -10px !important;
        left: inherit !important;
        padding-bottom: 30px;
    }
}
.dm-semi-bold{
    font-weight: 600;
}

.dc-degisnation{
    display: block;
    width: 100%;
    margin-bottom: 24px;
    font-size: 12px;
}

.dc-grid-full-last-col.e-grid .elementor-widget-icon-box:last-child {
    grid-column: 1 / -1;
}

/* info content page */
/* privacy policy page */
.dc-docs-content.elementor-widget-text-editor h2{
	font-size: 36px;
	line-height: 42px;
	margin: 20px 0;
}
.dc-docs-content.elementor-widget-text-editor h3{
	font-size: 28x;
	line-height: 34px;
	margin: 20px 0;
}
@media(max-width: 991px){
	.dc-docs-content.elementor-widget-text-editor h2{
	font-size: 32px;
	line-height: 40px;
}
.dc-docs-content.elementor-widget-text-editor h3{
	font-size: 24x;
	line-height: 30px;
}
}
.dc-docs-content.elementor-widget-text-editor ol li ol li b{
  margin: 15px 0;
	display: block;
}

.dc-docs-content.elementor-widget-text-editor ol li ol li b ~ span {
    display: block;
    margin: 15px 0;
}


.dc-docs-content.elementor-widget-text-editor ol li + li{
	margin-top: 15px;
}

.dc-docs-content.elementor-widget-text-editor ol.dc-bullet-point-character {
  list-style: none;
  counter-reset: section;
  margin-left: 0;
  padding-left: 0;
}

.dc-docs-content.elementor-widget-text-editor ol.dc-bullet-point-character > li {
  counter-increment: section;
  margin: 8px 0;
  position: relative;
  padding-left: 30px;
}

.dc-docs-content.elementor-widget-text-editor ol.dc-bullet-point-character > li::before {
  content: counter(section, upper-alpha) ". ";
  position: absolute;
  left: 0;
  color: #000;
  font-weight: bold;
}
.dc-docs-content.elementor-widget-text-editor ol.dc-bullet-point-character h5 span{
	display: block;
	font-weight: 400;
	margin: 10px 0;
	font-size: 16px;
}
.dc-docs-content.elementor-widget-text-editor ol.dc-bullet-point-character h5 p span{
		display: inline;
}
.dc-docs-content.elementor-widget-text-editor ol.dc-bullet-point-character li ul li + li{
	margin-top: 5px;
}
.dc-docs-content.elementor-widget-text-editor ol.dc-bullet-point-character li ul{
	    list-style-type: disc;
	margin-bottom: 20px;
	margin-top: 15px;
}
.dc-docs-content.elementor-widget-text-editor > ul{
 margin-bottom: 20px;
}
.dc-docs-content.elementor-widget-text-editor address {
    font-style: normal;
    margin-bottom: 10px;
}
.dc-docs-content.elementor-widget-text-editor address ~ ul{
	list-style: none;
	padding: 0;
}
